#app {
    position: relative;
  }
  .tns-item {
    font-size: 3rem;
    font-family: Arial;
    text-align: center;
    padding: 2em;
    background:#fafafb;
  }
  .tns-item:nth-child(odd) {  
    background: #c8e1ff;
  }


.top_product{
    height: 400px;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}
.top_product_img{
    max-width: 700px;
}
.top_product_description{
    grid-template-rows: 1fr 1fr 1fr;
    justify-content: center;
    align-items: center;
}
.top_product_price{
    height: 70px;
    width: 100%;
    text-align: center;
    font-size: 30px;
}
.top_product_cart{
    height: 50px;
    width: 100%;
    justify-items: center;
    align-items: center;
    background-color: green;
    color: white;
}
address a{
    color: var(--accent)
}
@media (max-width: 800px){
    .top_product {
        grid-template-columns: 1fr;
    }
}